PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!




 
 
  1. #1
    Join Date
    Aug 2010
    Posts
    17

    LEGO Pirates on Kmeaw PS3 CFW

    Anyone able to get this to backup? My purchased copy I can't seem to get to work on multiman, 3.55, km. Tried eboot fix, mod, no luck. Please help.

  2. #2
    Join Date
    Dec 2010
    Posts
    3,026
    I think this game requires 3.60.

    3.60 Games don't work yet so I suggest you back it up, return it and wait for a fix or anything that will make 3.60 games playable.

  3. #3
    Join Date
    Feb 2010
    Posts
    728
    Damn I backed this up for my son but never thought it was 3.60.

  4. #4
    Join Date
    Dec 2010
    Posts
    3,026
    Quote Originally Posted by natepig View Post
    Damn I backed this up for my son but never thought it was 3.60.
    Get him Lego Star Wars III if he really likes Lego games.

    BTW I can confirm this game requires 3.60 FW.

  5. #5
    Join Date
    Feb 2010
    Posts
    728
    We have all the lego games so far for ps3, I seen pirates but thought it was an older game.

  6. #6
    Join Date
    Dec 2010
    Posts
    3,026
    We'll just have to wait until someone gets those 3.60 Keys.

 
 


+ Reply to Thread